Debian Bug report logs - #564809
RM: tex-guy -- RoQA; unmaintained, dead upstream, RC-buggy, not in stable/testing, leaf package with alternatives

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Simon McVittie <smcv@debian.org>

Date: Tue, 12 Jan 2010 00:54:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, OHURA Makoto <ohura@debian.org>:
Bug#564809; Package src:tex-guy. (Tue, 12 Jan 2010 00:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
New Bug report received and forwarded. Copy sent to OHURA Makoto <ohura@debian.org>. (Tue, 12 Jan 2010 00:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: tex-guy: should this package be removed?
Date: Tue, 12 Jan 2010 00:49:52 +0000
[Message part 1 (text/plain, inline)]
Source: tex-guy
Version: 1.3.2-6.1
Severity: serious
Justification: RC-buggy, low popcon, inactive upstream
User: debian-qa@lists.debian.org
Usertags: proposed-removal

tex-guy seems like a possible candidate for removal from Debian:

* low popcon (28 votes for most popular binary package)
* grave bug complains that it doesn't work at all
* alternatives exist (notably Evince, which is part of GNOME)
* no rdepends
* no maintainer upload since 2009-03-28
* appears to be inactive uptream (the port to Gtk2 is Debian-specific)

If you want to keep this package around in Debian, please just close this bug,
and do an upload to fix the issues in it.

If you don't think it's worth keeping, please send the following commands
to control@bugs.debian.org, replacing nnnnnn with this bug's number:

severity nnnnnn normal
reassign nnnnnn ftp.debian.org
retitle nnnnnn RM: tex-guy -- RoM; <reasons>
thanks 

For more information, see
http://wiki.debian.org/ftpmaster_Removals
http://ftp-master.debian.org/removals.txt

Regards,
    smcv
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, OHURA Makoto <ohura@debian.org>:
Bug#564809; Package src:tex-guy. (Sat, 03 Mar 2012 21:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
Extra info received and forwarded to list. Copy sent to OHURA Makoto <ohura@debian.org>. (Sat, 03 Mar 2012 21:06:07 GMT) Full text and rfc822 format available.

Message #10 received at 564809@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: 564809@bugs.debian.org
Subject: Re: Bug#564809: tex-guy: should this package be removed?
Date: Sat, 3 Mar 2012 21:02:30 +0000
severity 564809 normal
reassign 564809 ftp.debian.org
retitle 564809 RM: tex-guy -- RoQA; unmaintained, dead upstream, RC-buggy, not in stable/testing, leaf package with alternatives
thanks 

On Tue, 12 Jan 2010 at 00:49:52 +0000, Simon McVittie wrote:
> tex-guy seems like a possible candidate for removal from Debian:
> 
> * low popcon (28 votes for most popular binary package)

Now down to 23

> * grave bug complains that it doesn't work at all

Seems to have been closed, but now there's a serious bug instead

> * alternatives exist (notably Evince, which is part of GNOME)
> * no rdepends
> * no maintainer upload since 2009-03-28
> * appears to be inactive uptream (the port to Gtk2 is Debian-specific)

All of this still seems to stand, so I'm asking for its removal.

Regards,
    smcv
    at least one Cambridge BSP later




Severity set to 'normal' from 'serious' Request was from Simon McVittie <smcv@debian.org> to control@bugs.debian.org. (Sat, 03 Mar 2012 21:06:26 GMT) Full text and rfc822 format available.

Bug reassigned from package 'src:tex-guy' to 'ftp.debian.org'. Request was from Simon McVittie <smcv@debian.org> to control@bugs.debian.org. (Sat, 03 Mar 2012 21:06:37 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions tex-guy/1.3.2-6.1. Request was from Simon McVittie <smcv@debian.org> to control@bugs.debian.org. (Sat, 03 Mar 2012 21:06:38 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: tex-guy -- RoQA; unmaintained, dead upstream, RC-buggy, not in stable/testing, leaf package with alternatives' from 'tex-guy: should this package be removed?' Request was from Simon McVittie <smcv@debian.org> to control@bugs.debian.org. (Sat, 03 Mar 2012 21:06:38 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 04 Mar 2012 11:16:14 GMT) Full text and rfc822 format available.

Notification sent to Simon McVittie <smcv@debian.org>:
Bug acknowledged by developer. (Sun, 04 Mar 2012 11:16:16 GMT) Full text and rfc822 format available.

Message #23 received at 564809-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 564809-close@bugs.debian.org
Cc: tex-guy@packages.debian.org, tex-guy@packages.qa.debian.org
Subject: Bug#564809: Removed package(s) from unstable
Date: Sun, 04 Mar 2012 11:05:46 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

dvilib2-dev |  1.3.2-6.1 | amd64, armhf, i386, kfreebsd-i386, s390, s390x, sparc
dvilib2-dev | 1.3.2-6.1+b1 | kfreebsd-amd64, mips, mipsel, powerpc
dvilib2-dev | 1.3.2-6.1+b2 | armel, ia64
libdvilib2-16 |  1.3.2-6.1 | amd64, armhf, i386, kfreebsd-i386, s390, s390x, sparc
libdvilib2-16 | 1.3.2-6.1+b1 | kfreebsd-amd64, mips, mipsel, powerpc
libdvilib2-16 | 1.3.2-6.1+b2 | armel, ia64
     spawg |  1.3.2-6.1 | amd64, armhf, i386, kfreebsd-i386, s390, s390x, sparc
     spawg | 1.3.2-6.1+b1 | kfreebsd-amd64, mips, mipsel, powerpc
     spawg | 1.3.2-6.1+b2 | armel, ia64
   spawx11 |  1.3.2-6.1 | amd64, armhf, i386, kfreebsd-i386, s390, s390x, sparc
   spawx11 | 1.3.2-6.1+b1 | kfreebsd-amd64, mips, mipsel, powerpc
   spawx11 | 1.3.2-6.1+b2 | armel, ia64
   tex-guy |  1.3.2-6.1 | source, amd64, armhf, i386, kfreebsd-i386, s390, s390x, sparc
   tex-guy | 1.3.2-6.1+b1 | kfreebsd-amd64, mips, mipsel, powerpc
   tex-guy | 1.3.2-6.1+b2 | armel, ia64
     xgdvi |  1.3.2-6.1 | amd64, armhf, i386, kfreebsd-i386, s390, s390x, sparc
     xgdvi | 1.3.2-6.1+b1 | kfreebsd-amd64, mips, mipsel, powerpc
     xgdvi | 1.3.2-6.1+b2 | armel, ia64

------------------- Reason -------------------
RoQA; unmaintained, dead upstream, RC-buggy, not in stable/testing, leaf package with alternatives
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 564809@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/564809

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Apr 2012 07:31:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:32:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.